Subject: FW: Invoice for Buy Resale for June
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 16 Jul 2001 10:21:16 -0700 (PDT)

Holden & Lisa -

I'm forwarding this message from Settlements in Houston to give you an idea of what they need regarding your EPE marketing deals from the end of May, beginning of June. Can we send Amy something outlining your service fee so she can give Kathy an invoice with all the relevant information? I'd like your help on this so I don't misrepresent what was done. Let me know when you get a free moment.

Thanks,
Kate

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Monday, July 16, 2001 8:32 AM
To:	Symes, Kate
Subject:	FW: Invoice for Buy Resale for June
Importance:	High

Kate - I need to provide Kathy more info. on the buy/resale deals that we have in EnPower for June, but not on the model.  This is the invoice I am sending her ( attached below ).  She needs to know who it was bought from, rate, and if there is a service fee.

I gave her all the info. I see - but that doesn't seem to help her.  Can you help me find what she needs.  

Also, on these buy/resale deals.  I need to know at the first of the month that these deals are there.  Otherwise, Kathy never has them in her checkouts with me; thus I see them as something we have in EnPower, not in the model, and not in El Paso's numbers.  I then research them and put them in DMS.  Then later find out they needed to be checked out on and included in our invoice.  These deals are too after the fact; so we need some system that yall let me know they are there.

Thanks
Amy

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Monday, July 16, 2001 10:21 AM
To:	Clemons, Amy
Cc:	Symes, Kate
Subject:	RE: Invoice for Buy Resale for June

If this is for transmission I need to know who it was bought from and at
what rate and also if there was a service fee attached to it.

The breakout on the invoice doesn't give any detail useful to me.

Thanks,

Kathy